import request from '@/utils/request'
// 首页、站点地图页面页面顶部 所有站点信息
export function getSiteTotalInfo() {
  return request({
    url: '/ems/homePage/getSiteTotalInfo',
    method: 'get'
  })
}
// 图表
export function dataList() {
  return request({
    url: '/ems/homePage/dataList',
    method: 'get'
  })
}
